/*import*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    /*Navbar Colors*/
    --ob-nav-text-color: #fff;
    --ob-nav-bg-color: #1a1a1a;

    /*topbar*/
    --ob-custom-nav-bg-color: linear-gradient(60deg, #1a1a1a 70%, #ffffff 30%), #1a1a1a;
    --ob-custom-nav-text-color: #1a1a1a;

    /*Font family*/
    --theme-font-family: 'Montserrat', sans-serif;

    /*Color*/
    --theme-primary-50: #E0E7EB;
    --theme-primary-100: #e6f4ff;
    --theme-primary-200: #809BAA;
    --theme-primary-300: #4D7386;
    --theme-primary-400: #26556B;
    --theme-primary-500: #0078DB;
    --theme-primary-600: #03497e;
    --theme-primary-700: #033b68;
    --theme-primary-800: #022e52;
    --theme-primary-900: #02203c;
    --theme-primary-A100: #66c4ff;
    --theme-primary-A200: #4db8ff;
    --theme-primary-A400: #33acff;
    --theme-primary-A700: #1aa0ff;
    --theme-contrast-50: #121212;
    --theme-contrast-100: #121212;
    --theme-contrast-200: #FFFFFF;
    --theme-contrast-300: #FFFFFF;
    --theme-contrast-400: #FFFFFF;
    --theme-contrast-500: #FFFFFF;
    --theme-contrast-600: #FFFFFF;
    --theme-contrast-700: #FFFFFF;
    --theme-contrast-800: #FFFFFF;
    --theme-contrast-900: #FFFFFF;
    --theme-contrast-A100: #121212;
    --theme-contrast-A200: #121212;
    --theme-contrast-A400: #FFFFFF;
    --theme-contrast-A700: #FFFFFF;
    /*theme base*/
    --theme-light-gray: #F6F7F7;
    --theme-gray: #CCD2D8;
    /*Venue*/
    --ob-venue-background-color: #F6F7F7;
    /*Success*/
    --theme-success: #497000;
    --theme-info-light: #e6f4ff;
    --theme-info: #0079ca;
    /*Typo*/
    --theme-headline-1-font-size: 28px;
    --theme-headline-1-line-height: 34px;
    --theme-headline-1-font-weight: 700;
    --theme-headline-2-font-size: 22px;
    --theme-headline-2-line-height: 28px;
    --theme-headline-2-font-weight: 700;
    --theme-headline-3-font-size: 22px;
    --theme-headline-3-line-height: 28px;
    --theme-headline-3-font-weight: 700;
    --theme-headline-4-font-size: 16px;
    --theme-headline-4-line-height: 14px;
    --theme-headline-4-font-weight: 700;
    --theme-headline-5-font-size: 18px;
    --theme-headline-5-line-height: 28px;
    --theme-headline-5-font-weight: 400;
    --theme-headline-6-font-size: 18px;
    --theme-headline-6-line-height: 22px;
    --theme-headline-6-font-weight: 400;
    --theme-subtitle-1-font-size: 18px;
    --theme-subtitle-1-line-height: 24px;
    --theme-subtitle-1-font-weight: 400;
    --theme-body-1-font-size: 16px;
    --theme-body-1-line-height: 24px;
    --theme-body-1-font-weight: 200;
    --theme-body-2-font-size: 14px;
    --theme-body-2-line-height: 21px;
    --theme-body-2-font-weight: 400;
    --theme-caption-font-size: 12px;
    --theme-caption-line-height: 14px;
    --theme-caption-font-weight: 400;
    --theme-caption-2-font-size: 12px;
    --theme-caption-2-line-height: 14px;
    --theme-caption-2-font-weight: 400;
    --theme-button-font-size: 16px;
    --theme-button-line-height: 24px;
    --theme-button-font-weight: 700;
    --theme-subtitle-font-size: 16px;
    --theme-subtitle-line-height: 24px;
    --theme-subtitle-font-weight: 700;
    /*Radius*/
    --theme-border-radius: 8px;
    /*Color adhoc channel*/
    --theme-lightest-gray: #fafbfb;

}

/*background custom*/
.background-blur {
    background-image: url('https://client-dists-resources.oneboxtds.com/channels-client/vitoriacup2026_web/assets/background.jpg');
    /* La URL de tu imagen */
    background-position: center, center;
    background-repeat: no-repeat;
    background-size: cover;
    filter: brightness(80%);
}

/*General button*/
button.mdc-button {
    border-radius: 50px !important;
}

/* Estilo hover para todos los botones con clase .mdc-button  dentro de cualquier mat-tab-nav-panel */
ob-button>.mat-mdc-icon-button.flat.mat-primary:hover:not(:disabled) {
    border: 1px solid #0078DB !important;
    color: #0078DB !important;
}

/* Estilo base para el efecto de ripple en botones dentro de un mat-card deshabilitado */
mat-card.mat-mdc-card.mdc-card.ob-catalog-item-card.horizontal.disabled.stroked .mat-mdc-button-persistent-ripple.mdc-button__ripple {
    background: #e0e0e0 !important;
}

button.mdc-button.mdc-button--unelevated.mat-mdc-unelevated-button.mat-primary.mat-mdc-button-disabled.mat-mdc-button-base {
    color: #767676 !important;
    border: 2px solid #e0e0e0 !important;
}

/*CARTELERA CUSTOM*/
/*Cartelera custom-TEXTO*/
/*Espacio entre img y texto content*/
ob-page-events ob-catalog-list .content {
    padding-top: 1rem !important;
}

/*Custom "season tickets"*/
ob-catalog-card span.ob-tag.primary-dark.bold.season-tag {
    background-color: #fff;
    color: #536b75 !important;
    padding-left: 0rem;
    font-size: 1rem;
    font-weight: 400;
}

/*Custom ubicacion en cartelera*/
ob-catalog-card ob-event-location-venue,
ob-catalog-card .dates {
    font-size: 1rem !important;
    font-weight: 400 !important;
    color: #536b75 !important;
}

/*Imagen cartelera redondez*/
ob-catalog-card .ob-image-container {
    border-radius: 0.8rem !important;
}

/*Fondo buscador*/
ob-page-events .filter-container {
    background-color: transparent !important;
}

/*Precio "desde" cartelera*/
ob-page-events .min-price-label {
    font-size: 1rem !important;
    font-weight: 400;
    color: #031419;
    font-size: 1rem;
    padding-left: 0;
}

/*Icono Ubicacion cartelera*/
.dates mat-icon.mat-icon {
    color: #536b75 !important;
}

/*Texto evento cartelera*/
ob-page-events ob-catalog-card h3 {
    color: #031419 !important;
}

ob-page-event span.subtitle {
    font-size: 1rem !important;
    font-weight: 400 !important;
    color: #536b75 !important;
    padding-top: 6px;
}

/*Ajuste lugar y icono de ubicacion en Pagina de eventos (informacion-sesion)-----END*/

/*POP UP CALENDARIO SELECCION DE FECHA Y SESION-----END*/

/*POP UP CALENDARIO SELECCION DE FECHA Y SESION*/
/*Titulo seleccion de la fecha*/
ob-calendar-filter-selector .custom-header h2 {
    font-size: 1.2rem !important;
    font-weight: 500 !important;
    color: #031419 !important;
}

/*Mes y ano en calendario de la cartelera- dentro de "Buscar por data"*/
ob-calendar-filter-selector span.custom-header-label {
    background-color: #031419;
    margin: 0 3rem;
    padding: 0.4rem;
    border-radius: 4rem;
    color: #fff;
    font-weight: 600;
}

/*Datas HOY seleccionada*/
span.mat-calendar-body-cell-content.mat-focus-indicator.mat-calendar-body-selected {
    background-color: #fff !important;
    border: solid 0.1rem #0079ca !important;
    color: #0079ca !important;
    border-radius: 0.2rem !important;
}

/*Datas con eventos activos*/
span.mat-calendar-body-cell-content {
    background-color: #e6f4ff;
    border: solid 0.1rem #0079ca;
    color: #0079ca;
    border: none;
    color: #031419;
    font-weight: 600 !important;
}

/*Data no availables en seleccion de data cartelera*/
button.mat-calendar-body-cell.mat-calendar-body-disabled span {
    color: #a7b2ba !important;
    font-weight: 400 !important;
    background-color: #fff;
}

/*Dias de la semana*/
ob-calendar-filter-selector thead.mat-calendar-table-header span {
    color: #536b75 !important;
    font-weight: 500 !important;
    font-size: 14px;
}

/*Diseno adhoc linea encima de los dias de la semana*/
ob-calendar-filter-selector .custom-header-dates {
    padding-bottom: 1rem;
    border-bottom: solid .0625rem #ccd2d8;
}

/*Diseno adhoc linea debajo de los dias de la semana*/
table.mat-calendar-table {
    margin-top: 0.6rem !important;
}

/*Fecha de hoy*/
span.mat-calendar-body-cell-content.mat-focus-indicator.mat-calendar-body-today {
    background-color: #fff !important;
    color: #0079ca !important;
}

/*Fecha de hoy*/
span.mat-calendar-body-cell-content.mat-focus-indicator.mat-calendar-body-today:hover {
    background-color: #edf5ff !important;
    color: #0079ca !important;
}

/*Fecha hover*/
.ob-date-range-picker .mat-calendar-body-cell-container .mat-calendar-body-cell:not(.mat-calendar-body-disabled):hover>.mat-calendar-body-cell-content:not(.mat-calendar-body-selected) {
    border: solid 0.1rem #0079ca !important;
    background-color: #FFF;
}

/*Texto botones custom*/
ob-calendar-filter-selector .picker-actions span {
    font-weight: 500;
}

/*Botones fondo transparentes borde*/
button.mdc-button.mdc-button--unelevated.mat-mdc-unelevated-button.ghost.mat-unthemed.mat-mdc-button-base {
    border-radius: 50px !important;
}

/*Dias calendario seleccionados entre medio del dia A al dia B*/
.ob-date-range-picker .mat-calendar-body-cell-container .mat-calendar-body-cell.mat-calendar-body-in-range>span:not(.mat-calendar-body-selected) {
    box-shadow: inset 0 0 0 1px #0079CA;
    background-color: #fff;
    color: #0079CA;
}

/*Elemento azul seleccion de dia en el calendario*/
span.mat-calendar-body-cell-content.mat-focus-indicator.mat-calendar-body-selected:after {
    content: "";
    position: absolute;
    top: -0.03rem;
    right: -0.03rem;
    width: 10px;
    height: 10px;
    background: #0079CA;
    clip-path: polygon(100% 0, 0 0, 100% 100%);
    box-shadow: inset 10 10 10 1px #0079CA !important;
}

/*Texto button Select*/
ob-calendar-filter-selector ob-button.medium:last-child span {
    font-weight: bold !important;
}

/*POP UP CALENDARIO SELECCION DE FECHA Y SESION-----END*/


/* LITERALES*/
/* Ocultar fecha onebox */
ob-section-header .mat-icon {
    display: none;
}

/* Entradas disponibles */
.ob-availability {
    font-weight: 500 !important;
}

/* Precio */
.ob-base-price,
.ob-rate-final-price,
.ob-cart-summary-total,
.ob-event-total-price {
    font-weight: 600 !important;
    font-size: 16px !important;
}

/* Gastos de gestion */
.ob-rate-fees {
    color: #536b75 !important;
}

/* LITERALES----END*/

/*MODULO PROMOCIONES*/
/* Textos*/
.ob-select-graphic-promotions,
.ob-select-graphic-promotions .ob-message {
    font-size: 14px !important;
    font-weight: 500 !important;
}

/* Enlaces*/
.ob-select-graphic-promotions .ob-link {
    color: #0079ca;
}

/* Icono*/
.ob-select-graphic-promotions mat-icon.mat-icon.notranslate.ob-icon.fill.material-symbols-outlined.mat-primary {
    color: #6f41d7 !important;
}

.ob-select-graphic-promotions.ob-keyboard-focus-style {
    border-radius: 8px;
}

/*MODULO PROMOCIONES----END*/

/* CARDS DE SESION*/
/* Etiqueta "from" */
mat-card-content.mat-mdc-card-content .actions-container .min-price-label {
    font-weight: 400;
}

/* Precio minimo */
mat-card-content.mat-mdc-card-content .actions-container [data-testid="ob-catalog-item-min-price"] {
    color: #031419 !important;
    font-weight: 700;
}

/* Card de sesion */
mat-card.mat-mdc-card.mdc-card.ob-catalog-item-card {
    border-radius: var(--theme-border-radius) !important;
}

/* CARDS DE SESION---END*/

/* CARD SUMMARY Y CARDS "DESDE"*/
/* Card "from" y card resumen */
ob-min-price-card .min-price-card,
mat-card.mat-mdc-card.mdc-card.ob-cart-summary-card {
    border-radius: var(--theme-border-radius) !important;
    box-shadow: 0 8px 16px 0 #00467933 !important;
    border: 1px solid var(--theme-gray);
}

/* */
.ob-detail-overlay {
    color: #031419 !important;
}

/*SELECCION DE RECINTO*/
/* Color de iconos en vista recinto */
ob-page-select-locations ob-venue-viewer {
    --mat-icon-color: #031419;
}

/* Botones dentro del visor de recinto */
ob-page-select-locations ob-venue-viewer button.mdc-icon-button.mat-mdc-icon-button.light.stroked.mat-unthemed.mat-mdc-button-base {
    border: 1px solid #CCD2D8;
    border-radius: 8px;
}

/* Botones dentro del visor de recinto "Hover"*/
ob-page-select-locations ob-venue-viewer button.mat-mdc-icon-button:hover {
    background-color: #F2F3F3 !important;
    border-radius: 8px !important;
}

ob-page-select-locations ob-venue-viewer ob-button>.mat-mdc-icon-button {
    --mat-icon-button-hover-state-layer-opacity: 0;
}

/* Botones de tabs (Price List / Your Tickets) */
ob-page-select-locations .tabs-container .tab-button {
    border: 1px solid #CCD2D8;
    border-radius: 999px !important;
}

/* Fondo de tabs */
ob-page-select-locations .tabs-container .tabs {
    background-color: #ffffff !important;
}

/* Iconos dentro de tabs */
ob-page-select-locations ob-graphic-selection-tabs .tabs-container .tabs .tab-button .ob-icon.mat-icon.xsmall {
    height: 14px;
    width: 14px;
}

/* Ajuste de espaciado en tabs */
ob-page-select-locations .tabs-container {
    padding-bottom: 0.6rem !important;
}

/* Botones de tabs (Price List / Your Tickets) -----END*/
/*Barra lateral zonas de precio -SELECCION DE ZONAS EN EL RECINTO*/
/*Custom lateral bar fondo "Vip tickets"*/
.related-channel {
    background: linear-gradient(to right, #fde4a8 50%, #e5b53f 80%) !important;
    color: #1a1a1a !important;
}

/*Poner blanca linea separadora entre zonas- barra lateral derecha*/
#sidebar section .mat-divider {
    border-top: #fff;
}

/*Espaciar barra lateral derecha*/
#sidebar section .mat-divider {
    margin: 1rem !important;
}

/* Nombre zonas de precio - barra lateral */
section.view-list .view-main-info-texts span {
    font-weight: 700;
}

/*Disponibilidad de tickets*/
section.view-list p.ob-availability {
    color: #0079ca;
}

/*Texto "from/desde"*/
section.view-list p.ob-from-label {
    color: #536b75;
    font-size: 0.9rem !important;
}

/*Texto precio */
section.view-list span.ob-base-price {
    color: #031419;
    font-weight: 700 !important;
    font-size: 1rem !important;
}

/*Fondo sold out-agotado-- barra lateral zonas de precio vendidas*/
section.view-list p.ob-availability.ob-sold-out-text {
    background-color: #eb0052;
    color: #fff;
    padding: 0.2rem 0.4rem;
    border-radius: 0.2rem;
    display: inline-block;
    white-space: nowrap;
}

/*TEXTO sold out-agotado-- barra lateral zonas de precio vendidas*/
section.view-list p.ob-availability.ob-sold-out-text {
    font-weight: 400;
    font-size: 0.75rem;
}

/*FONDO zonas de precio agotadas - barra lateral */
.view-item.ob-sold-out {
    background-color: #fff !important;
    border-radius: 0.3rem !important;
    border: solid 0.3px #ccd2d8 !important;
}

/*FONDO zonas de precio SELECCIONADO - barra lateral */
.view-list .view-item.opened {
    background-color: #fff !important;
    border-radius: 0.3rem !important;
    border: solid 0.3px #ccd2d8 !important;
    outline: 3px solid #bfcbe5;
    outline-offset: 1px;
}

.view-list .view-item {
    background-color: #fff !important;
    border-radius: 0.3rem !important;
    border: solid 0.3px #ccd2d8 !important;
}

/*Espacio bloque de texto de zona de precio- barra lateral */
span.ob-base-price {
    margin-bottom: 0 !important;
}

/*Espacio bloque de texto de zona de precio- barra lateral */
span.ob-base-price {
    margin-bottom: 0 !important;
}

/*SUMMARY*/
/* Texto de totales */
span.total-price,
.total {
    font-size: 18px;
    line-height: 28px;
}

/* Contador de tiempo */
.ob-order-countdown .ob-countdown-value mat-icon,
.ob-order-countdown .ob-countdown-value span {
    color: #0079CA !important;
}

.ob-flat-countdown .ob-order-countdown {
    font-weight: 400 !important;
}

span.ob-order-countdown.ng-star-inserted {
    background-color: #E6F4FF !important;
}

/* Carrito: contenido principal */
.ob-detail-overlay {
    color: #031419 !important;
}

/* Carrito: nombre del evento y fecha */
span.ob-session-date,
span.ob-event-name {
    color: #536b75 !important;
}

/*SUMMARY---END*/

/*NOT GRAPHIC*/
/* Sombra topbar*/
mat-toolbar.mat-toolbar.ob-top-bar.flex.justify-between.mat-toolbar-single-row {
    box-shadow: 0px 6px 10px #00000040;
}

/* Card */
ob-not-graphic-selection .side-pzs-selection {
    box-shadow: 0 .5rem 1rem #0000003d !important;
    border-radius: 8px;
}

/* Cabercera zona precio */
ob-not-graphic-selection ob-card.ob-selection-card>.mat-mdc-card .mat-mdc-card-header .mat-mdc-card-header-text .mat-mdc-card-title {
    background-color: #FAFBFB;
}

/* Precio final & gastos de gestion */
ob-not-graphic-selection ob-card.ob-selection-card>.mat-mdc-card .ob-rate-final-price,
ob-not-graphic-selection ob-card.ob-selection-card>.mat-mdc-card .ob-rate-fees {
    font-size: 14px !important;
}

/* Gaston de gestion */
ob-not-graphic-selection ob-card.ob-selection-card>.mat-mdc-card .ob-rate-fees {
    color: #536b75 !important;
}

/* Contendor boton "Pagar" */
ob-not-graphic-selection .side-pzs-selection ob-button.ob-action-btn {
    padding: 1rem 1rem 0 1rem;
}

/*Fix texts on inputs*/
.mdc-floating-label {
    overflow: hidden !important;
}

/*NOT GRAPHIC----END*/

/*CHECKOUT*/
/* Bordes inputs */
.payment-methods ob-payment-methods mat-radio-group mat-radio-button,
.delivery-methods ob-delivery-methods mat-radio-group mat-radio-button {
    border: 1px solid #F2F3F3 !important;
}

/* Datos aistentes */
.ob-bounded-expansion-panel.mat-expansion-panel.with-select-border.mat-expanded {
    border: 1px solid var(--theme-gray) !important;
}

/* Borde del circulo cuando NO esta seleccionado */
.mdc-radio .mdc-radio__outer-circle {
    border: 1px solid #CCD2D8 !important;
}

/* Borde del circulo cuando esta seleccionado */
.mdc-radio .mdc-radio__native-control:checked~.mdc-radio__background .mdc-radio__outer-circle {
    border: 5px solid #0079ca !important;
}

.mat-mdc-radio-button.mat-primary {
    --mdc-radio-selected-focus-icon-color: #FFFFFF;
    --mdc-radio-selected-hover-icon-color: #FFFFFF;
    --mdc-radio-selected-icon-color: #FFFFFF;
}

/*Force powered by fever above the final price*/
ob-page-full-checkout mat-card-content.mat-mdc-card-content::after {
    content: url('https://client-dists-resources.s3.amazonaws.com/channels-client/vitoriacup2026_web/assets/powered-by-fever.svg');
    display: block;
    width: 110px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: 10px;
    opacity: 0.5;
}

/*Force powered by fever below the pay button*/
ob-page-full-checkout ob-checkout-agreements::after {
    content: url('https://client-dists-resources.s3.amazonaws.com/channels-client/vitoriacup2026_web/assets/powered-by-fever.svg');
    display: block;
    width: 110px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: 10px;
    opacity: 0.5;
}

/*force non box-shadow in full checkout page*/
ob-page-full-checkout ob-button.large.full-width.ng-star-inserted.with-shadow {
    box-shadow: none;
}

/*CHECKOUT----END*/
/* Borde en boton "Search by Date" */
.session-selection-filter ob-button>.mat-mdc-outlined-button {
    --mdc-outlined-button-outline-color: #CCD2D8 !important;
}

/*CUSTOM DATA EVENTO*/
/*Textos custom fecha evento*/
ob-catalog-item-card mat-card-subtitle.mat-mdc-card-subtitle.main-slot .secondary-date {
    color: #536b75;
}

/*Ocultar elementos de la pagina Eventos*/
ob-page-event mat-button-toggle-group.mat-button-toggle-group.ob-toggle-button.toggle-align-right,
ob-page-event ob-sessions-picker .session-selection-filter,
ob-page-event .sidebar-content {
    display: none !important;
}

/*CUSTOM DATA EVENTO-----END*/


/*FOOTER*/
/*Background subfooter*/
ob-footer.main-footer {
    background: url('https://client-dists-resources.s3.amazonaws.com/channels-client/vitoriacup2026_web/assets/footer.webp') no-repeat center/cover !important;
}

/*Color links subfooter & copyright*/
ob-footer.main-footer,
ob-footer.main-footer a,
ob-footer.main-footer span.footer-copyright,
ob-footer.main-footer span.justify-end {
    color: #fff !important;
}

/*Button language links subfooter*/
/*Language & icon */
ob-footer.main-footer span.mdc-button__label,
ob-footer.main-footer mat-icon.mat-icon {
    color: #fff !important;
    font-weight: 500;
}

/*Border*/
ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
    border: 1px solid #fff !important;
}

/*Powered by*/
/*Cambiar color logo fever o onebox*/
ob-footer.main-footer img {
    filter: brightness(80) !important;
}

/*Text powered by*/
ob-footer.main-footer section.items-center {
    color: #fff;
}

/*Force powered by fever*/
.fever-logo {
    display: block !important;
}

.onebox-logo {
    display: none;
}

/*FOOTER----END*/

/*mobile*/
@media (max-width: 600px) {
    ob-button.large.only-icon.ng-tns-c1157979766-0.ng-star-inserted mat-icon.mat-icon.notranslate.ob-icon.material-symbols-outlined {
        color: #fff !important;
    }

    mat-toolbar.mat-toolbar.ob-top-bar.flex.justify-between.mat-toolbar-single-row {
        background: linear-gradient(60deg, #1a1a1a 60%, #ffffff 30%) !important;
    }
}

/*Esconder znn cortesia*/
.eventId-49808 .cortesia {
    display: none;
}

/*Ocultar sub header - date y venue*/
ob-event-sub-header {
    display: none;
}


/*Ocultar ubicacion*/
div#catalog-card-location-49808 {
    display: none !important;
}

/*Hide config event days incorrectly dates*/
ob-page-events span.flex.items-center.gap-2.ng-star-inserted {
    font-size: 0px;
}

/*text adhoc billboard on event days*/
ob-page-events span.flex.items-center.gap-2.ng-star-inserted:after {
    content: "De 8 a 20 de janeiro 2026";
    display: block;
    font-size: 16px;
    margin-left: -6px;
}

/*Hide Button overlay session "My season tickets"*/
[data-testid="my-season-tickets"] {
    display: none !important
}